.bs-social-media .btn-link {
    border-radius: 3rem;
    padding: 0.8px;
    color: black;
    font-size: 20px;
    margin: 10px;
}
.btn-shopping-bag.btn.btn-sm.btn-link {
    margin-top: 10px;
    color: black;
}
.btn.btn-link.login.d-none.d-lg-inline-flex {
    color: black;
    margin-top: 10px;
}
.bs-social-media .btn-link:hover {
    font-size: 20px;
    background: black;
    border-radius: 3rem;
    padding: 0.8px;
    color: white;
    margin: 10px;
}
.bs-menu-lv1 {
    font-size: 15px;
    color: white;
}
.bs-menu-lv1:hover {
    font-size: 15px;
    color: white;
}
 .bs-banners__title {
    font-weight: 600;
    font-size: 18px;
}
.badge-secondary {
    background-color: var(--primary-hover-color);
}
.bs-header-navbar {
    background: #000000;
}
.nav-item.show > .bs-menu-lv1 {
    color: #ffffff;
}
@media screen and (max-width: 992px){
.nav-item.show > .bs-menu-lv1 {
    color: black;
}
}
#bs-header-search .btn {
    background: #bbbbbb;
    color: #000000;
    border: 1px solid #bbbbbb;
}
.floating-menu__item i {
    color: black !important;
}
.navbarDropdown {
    color: black;
}
@media screen and (max-width: 992px){
.bs-menu-lv1 {
    color: black;
}
}
.floating-menu__cart .cart-items {
    background: #959595;
}
/*BODY*/

.bs-home-hr {
    background-color: #000000;
}
.bs-collection__product-brand {
    background: #a1a1a1;
}
.bs-product-related__title, .bs-product-accessories__title {
    padding-top: 1.5rem;
}
.page-item.active .page-link {
    background-color: #bbbbbb;
}
.bs-collection-filter .bs-filter-btn:hover {
    background: black;
    color: white;
}
.bs-form-inline.text-center {
    margin-top: 2rem;
}
.bs-product__title {
    text-transform: uppercase;
    color: black;
    font-size: 2.1rem;
}

/*CARRO*/

.tyc{
color:black;
font-weight:600;
}
.tyc:hover{
    color: #636363;
}
.custom-checkbox .custom-control-input:checked~.custom-control-label::after {
    background-color: black;
}

/*PIE*/

.bs-footer img {
    margin-bottom: 10px;
}
.bs-footer {
    background-image: url(fondop1.webp);
    background-size: cover;
    color: #ffffff;
}
h6.title-footer {
    COLOR: WHITE;
}
.bs-footer .list-group-item {
    color: #c5c5c5;
    font-size: 14px;
}
.bs-footer .list-group-item:hover {
    color: #c5c5c5;
    font-size: 14px;
}
.bs-footer .fas {
    color: white;
}
.bs-footer .bs-credits a{
color:white;
}
.bs-footer .bs-social-media a {
   border-radius: 3rem;
    padding: 0.8px;
    font-size: 1.5rem;
    color: #ffffff;
}
.bs-footer .bs-social-media a:hover {
    font-size: 1.5rem;
    background: white;
    padding: 0.8px;
    border-radius: 3rem;
    color: #000000;
}

/*CONSTRUCCIÓN*/

.social-btn {
    background: rgb(0 0 0 / 90%) !important;
    color: #ffffff !important;
}
.social-btn:hover {
    background: #565656 !important;
}

/*BOTONES*/
.btn-secondary {
    background-color: #bbbbbb;
    color: var(--secondary-contrast);
}
.btn-danger {
    background-color: #000000;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger:disabled, .btn-danger:not(:disabled):not(.disabled).active, .btn-danger:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    background-color: #7f7f7f;
}